#centerblockabsolute {
  position: absolute;
  width: 967px;
  height: 600px;
  left: 50%;
  top: 50%;
  margin-left: -483px;
  margin-top: -300px;
}

BODY {
	margin : 0px;
	background: #E9E9E9;
	border: 0px;
	background-image: url(bg.png);
}

a:link {
	color: #232323;
	text-decoration: none;
	border-bottom-width: 0px;
} 
a:hover {color: #2C2F90; text-decoration: underline;} 

h2 {
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif;
	text-decoration: none;
	padding-left: 44px;
	padding-top: 38px;
	margin-top: 0px;
	font-size: 19px;
	line-height: 22px;
	color: #777777;
}

p {
	font-family: "Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif;
	padding-top: 9px;
	padding-right: 40px;
	padding-left: 45pt;
	font-size: 15px;
	line-height: 30px;
	color: #232323;
}



#fade_menu {
 width:224px; 
 height:390px; 
 position: absolute; 
 top: 20px; 
 left: 20px; 
 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";

 filter: alpha(opacity=0); 
 opacity:.0;
 z-index: 2;
}

#menu_bg_trans {
	position:absolute;
	height: 390px;
	width:224px;
	top: 20px;
	left: 20px;
	background-color: #FFFFFF;
	z-index: 2;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";

	filter: alpha(opacity=20);
	opacity:.20; 
}

#menu_bg_white {
	position:absolute;
	height: 372px;
	width:206px;
	top: 29px;
	left: 29px;
	background-color: #FFFFFF;
	z-index: 3;
	
}
#menu_bg_white_index {
	position:absolute;
	height: 372px;
	width:206px;
	top: 9px;
	left: 9px;
	background-color: #FFFFFF;
	z-index: 13;
	
}
#logo {
	position:absolute;
	padding: 0;
	margin: 0;
	width:185px;
	height:43px;
	top: 15px;
	left: 10px;
	z-index:14;	
}

#nav-menu{
	position:relative;
	padding: 0;
	margin: 0;
	width:185px;
	z-index:15;
	border-color: #FFFFFF;
	

}

#nav-menu ul
{
	display:block;
	color: #333333;
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 45px;

} 


#nav-menu li a
{
	font-family:Helvetica;
	text-decoration: none;
	font-size: 13px;
	color: #333333;
	padding-left: 38px;
	background: url(arrow.png) no-repeat 10px 19px;
	display: block;
	border-top: dotted;
	border-color:#626262;
	border-width: 1px;
	position:relative;
	height: 35px;
	padding-top: 15px;
} 



#nav-menu li a:hover
{
	background: url(arrow_hover.png) no-repeat 10px 20px;
	border-color:#626262;
	display:block;
	background-color: #F3F3F3;
} 

#nav-menu li a:active
{
	background: url(arrow_hover.png) no-repeat 10px 20px;
	border-color:#626262;
	display:block;
	background-color: #F3F3F3;
}

#main_txt {
	position:absolute;
	width:674px;
	height:531px;
	left: 266px;
	top: 30px;
	z-index: 12;
}



p.note  {
	font-size: 13px;
	color: #292929;
}


p span.hide { display:none; }



div#preload { display: none; }
